Presently, I am working on QTP 9.0 & Oracle Add-In 8.2 with Oracle R12 EBS.
Before installing Oracle add-in, R12 application was working fine, but after installing that R12 application is getting automatically closed.

So, I need to know that R12 application is supported by Oracle Add-In 8.2 or not, if not then which version of Oracle Add-in supports Oracle R12 EBS